View Single Post
Old 11-06-2018, 01:33 PM   #2488
cfillion
Human being with feelings
 
cfillion's Avatar
 
Join Date: May 2015
Location: Québec, Canada
Posts: 2,545
Default

Quote:
Originally Posted by KODA JYNX View Post
Can someone just tell me that it is ok to do the download and that the warning is just a CYA thing for the Devs, and I have nothing to worry about?
The stable 2.9.7 release is getting old. It's not fully compatible with REAPER 5.70+ for instance (causing all SWS settings to not be saved/recalled in some cases).

It's safe to update to 2.9.8 unless you rely on "SWS/S&M: Remove all envelopes for selected tracks" working with the master track selected. It's broken in that version.

Last edited by cfillion; 11-06-2018 at 02:37 PM.
cfillion is offline   Reply With Quote